@import '../../styles/mixins.scss';
@import '../../styles/variables.scss';

.review {
  background-color: $white;
  margin-top: $bg-white;
  margin-top: 15px;
  padding: 17px 15px;

  &__title {
    @include main-font-16-500($text-black);
    line-height: 24px;
    text-align: center;
  }

  &__desc {
    @include main-font-12-300-italic($text-black);
    line-height: 18px;
    margin-top: 15px;
    text-align: center;

    @media (max-width: $medium) {
      width: 50%;
      margin: 0 auto;
    }
  
    @media (max-width: $small) {
      width: auto;
      margin: 0;
    }
  }

  &__client-name {
    @include main-font-12-300($text-blue);
    line-height: 18px;
    margin: 0 auto;
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;

    &::before {
      content: '';
      background-image: url('/assets/svg/review-client.svg');
      background-size: cover;
      height: 30px;
      width: 30px;
      margin-right: 7px;
      display: inline-block;
      align-content: center;
    }
  }

  &__all {
    @include main-font-12-normal($text-green);
    line-height: 18px;
    text-decoration-line: underline;
    text-align: center;
    margin-top: 20px;
  }
}
